body {
	background: #2D2D2D;
	padding: 0 !important;
	margin: 0 !important;
}

h1, h2, h3, h4, p {
	font-family: 'Josefin Sans', sans-serif;
	color: white;
}

h1 {
	font-family: Oswald, sans-serif;
	font-size: 24px;
	color: white;
	font-weight: lighter;
	margin: 0;
	display: inline-block;
	position: absolute;
	top: 40px;
	left: 40px;
}

h2 {
	color: white;
	font-weight: normal;
	font-size: 48px;
}

.find-a-plan h2,
.remix h2 {
	margin-bottom: .8em;
	text-align: center;
}

.container {
	padding-left: 0 !important;
	padding-right: 0 !important;
}


.find-a-plan,
.footer,
.remix {
	background: #201810;
}

.vote {
	border-top: 1px solid #C70202;
	padding-top: 46px;
	padding-bottom: 46px;
}

.vote h2 {
	text-align: center;
	padding-bottom: 28px;
}

.vote-info {
	background: #DC5448;
	color: white;
	font-family: 'Josefin Sans', sans-serif;
	padding: 14px 30px;
}

.heart {
	display: block;
	border: 0;
	color: white;
	text-decoration: none;
	width: 58px;
	height: 52px;
	line-height: 52px;
	font-size: 26px;
	font-weight: bold;
	background: url('../img/heart-gray.png') no-repeat;
	margin-right: 30px;
}

.heart,
.heart:hover,
.heart:visited,
.heart:active {
	color: white !important;
	text-decoration: none !important;
	outline: none !important;
}

.heart.selected {
	background: url('../img/heart-black.png');
}

.submission-info {
	padding-top: 6px;
}

.submission-info p {
	margin-bottom: 6px;
}

.submission-name {
	font-size: 26px;
}

.artists {
	font-size: 20px;
	margin-bottom: 0;
}

/* Moved up */
.sf-container {
	position: relative;
	top: -80px;
}

.sf-container .sf-logo {
	margin-top: 40px;
	margin-bottom: 40px;
}

.sing-along {
	text-align: center;
	background: #17459A;
	border-bottom: 1px solid #17459A;
	padding-bottom: 3em;
}

.sing-along-heading {
	margin: 1.4em 10px 16px 10px;
	font-size: 32px;
}

.sing-along .credits {
	margin: 16px 10%;
	display: none;
}

.media-container {
	margin-bottom: -80px;
}

.remix {
	padding: 46px 0;
	font-size: 28px;
}

.remix h2 {
	margin-bottom: 0.2em;
}

.remix a {
	display: block;
	width: 100%;
	text-align: center;
	background-color: #DC5448;
	color: white;
	margin: 1em 0;
	font-family: 'Josefin Sans', sans-serif;
	line-height: 1.2;
	padding-top: 6px;
	padding-bottom: 4px;
	white-space: nowrap;
}
.remix a:hover {
	text-decoration: none;
}

.remix .span4 {
	text-align: center;
}



.submit-remix {

}

.submit-remix .big-button,
.submit-remix .big-button:visited
.submit-remix .big-button:active {
	display: block;
	text-align: center;
	padding: 20px;
	background: rgb(24, 77, 152) transparent;
	background: rgba(24, 77, 152, .8); /* #184D98 */
    /* For IE 5.5 - 7*/
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#184D9800, endColorstr=#184D9800);
    /* For IE 8*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#184D9800, endColorstr=#184D9800)";
	-webkit-border-radius: 20px;
	border-radius: 20px;
}
.submit-remix .big-button:hover {
	text-decoration: none;
}
.submit-remix .big-button h2 {
	font-weight: bold;
}
.submit-remix .big-button h4 {
	font-weight: normal;
	margin-bottom: 0;
	font-size: 21px;
}
.submit-remix .big-button p.deadline {
	margin-top: 1em;
}


.secondary-vids {
	background: #C70202;
}
.secondary-vids .span6 {
	padding-top: 6%;
	padding-bottom: 6%;
}

.secondary-vids.vote .span6 {
	padding-top: 2%;
	padding-bottom: 2%;
}


a.toggle-credits,
a.toggle-credits:visited,
input.zip-submit {
	/*background: #102F8E;*/
	background: #0D297E;
	/*color: #0088CC;*/
	color: #8BD4FF;
	padding: 6px 16px;
	border-radius: 6px;
	text-decoration: none;
	font-size: 14px;
	line-height: 1;
}
a.toggle-credits:hover,
a.toggle-credits:active {
	color: white;
	text-decoration: none;
}

.find-a-plan {
	padding: 6% 16px;
	text-align: center;
}

.zip-label {
	/*display: none;*/
	position: absolute;
	top: -9999px;
	left: -9999px;
}

#zip-code,
input.zip-submit {
	border: 0;
	font-size: 28px;
	padding: 12px 20px;
	line-height: 1;
}

#zip-code {
	width: 180px;
	border-radius: 6px;
	/*border-top-left-radius: 6px;*/
	/*border-bottom-left-radius: 6px;*/
}

input.zip-submit {
/*	border-top-left-radius: 0;
	border-bottom-left-radius: 0;*/
}

.sponsors {
	position: relative;
	border-top: #201810;
	border-bottom: #201810;
}

.sponsors-container {
	width: 90%;
	margin-left: 6%;
}

.col {
	width: 30%;
	margin-left: 2%;
	float: left;
	vertical-align: middle;
}

.sponsors a,
.sponsors .ribbon {
	z-index: 1000;
	display: block;
	position: absolute;
}

.ribbon {
	width: 44.4166666666667%;
	height: 30.6288032454361%;
	left: 26.6666666666667%;
	top: 36.7139959432049%;
}

.te {
	width: 8.91666666666667%;
	height: 17.8498985801217%;
	left: 5.16666666666667%;
	top: 7.91075050709939%;
}

.jm {
	width: 21.8333333333333%;
	height: 11.1561866125761%;
	left: 18.5833333333333%;
	top: 11.3590263691684%;
}

.pp {
	width: 12.0833333333333%;
	height: 10.3448275862069%;
	left: 47.0833333333333%;
	top: 13.3874239350913%;
}

.oc {
	width: 15.5%;
	height: 24.9492900608519%;
	left: 62.0833333333333%;
	top: 6.89655172413793%;
}

.f {
	width: 9.91666666666667%;
	height: 19.2697768762677%;
	left: 80.6666666666667%;
	top: 9.73630831643002%;
}

.phmdc {
	width: 21.3333333333333%;
	height: 11.3590263691684%;
	left: 2.58333333333333%;
	top: 36.7139959432049%;
}

.sd {
	width: 9%;
	height: 16.0243407707911%;
	left: 26.9166666666667%;
	top: 25.7606490872211%;
}

.m {
	width: 20%;
	height: 17.6470588235294%;
	left: 75.4166666666667%;
	top: 33.4685598377282%;
}

.mme {
	width: 15.5%;
	height: 11.3590263691684%;
	left: 6.08333333333333%;
	top: 55.9837728194726%;
}

.mh {
	width: 22.1666666666667%;
	height: 9.12778904665314%;
	left: 75.9166666666667%;
	top: 58.6206896551724%;
}

.mmm {
	width: 7.5%;
	height: 19.47261663286%;
	left: 7.91666666666667%;
	top: 73.0223123732252%;
}

.ucan {
	width: 13%;
	height: 17.0385395537525%;
	left: 22.9166666666667%;
	top: 74.2393509127789%;
}

.w {
	width: 12.4166666666667%;
	height: 32.8600405679513%;
	left: 42.6666666666667%;
	top: 62.0689655172414%;
}

.mam {
	width: 10.6666666666667%;
	height: 24.7464503042596%;
	left: 62.25%;
	top: 67.7484787018256%;
}

.hns {
	width: 17.1666666666667%;
	height: 9.12778904665314%;
	left: 77.5833333333333%;
	top: 78.2961460446248%;
}


/*
.sd {
	width: %;
	height: %;
	left: %;
	top: %;
}*/

/*
.sponsors .short {
	padding-top: 5%;
	width: 33%;
}

.sponsors .te,
.sponsors .mama {
	width: 16%;
}
.sponsors .te {
	margin-right: 4%;
}
.sponsors .jm {
	width: 38%;
	padding-top: 4%;
}
.sponsors .pp {
	padding-top: 4%;
	margin-left: 6%;
}
.sponsors .mama {
	padding-top: 4%;
}
.sponsors .ribbon {
	width: 50%;
}
.sponsors .mh {
	width: 25%;
	padding-top: 7%;
}
.sponsors .phmdc,
.sponsors .hns {
	width: 40%;
	margin-left: 6%;
	padding-top: 2%;
}

.sponsors .hns {
	padding-top: 1%;
}*/

.sponsors a,
.sponsors a:hover,
.sponsors a:visited,
.sponsors a:active {
	border: 0;
}

.footer {
	clear: left;
	padding: 18px;
	text-align: center;
	font-size: 18px;
}

.footer a,
.footer a:hover,
.footer a:visited,
.footer a:active {
	color: white;
	text-decoration: none;
}
.footer a:hover {
	color: #bcf;
}

.ninja-logo,
.danesmen-logo {
	margin: 1em 0;
	text-transform: uppercase;
}

.ninja-logo {
	font-family: 'Oswald', sans-serif;
}
.danesmen-logo {
	font-family: 'Voltaire', sans-serif;
	font-size: 19px;
}



/* bla bla */


.big-row {
	position: relative;
	margin: 0;
	/*border: 1px solid red;*/
}

.big-row .middle {
	z-index: 100;
}

.big-row p, .big-row h1 {
	position: relative;
	z-index: 1000;
}

.big-row .photo,
.big-row .vimeo-vid {
	position: absolute;
	left: 0;
	top: -1px;
	min-width: 100%;
	min-height: 100%;
	max-width: 100%;
	width: auto;
	height: auto;
	z-index: 0;
}

.big-row .button {
	z-index: 800;
	position: absolute;
	left: 0;
	top: 0;
	max-width: 26%;
}

.middle {
	position: absolute;
}

#intro {
	font-size: 36px;
	color: white;
	font-weight: normal;
}

.white-script-button {
	border-radius: 10px;
	background: white;
	padding: 8px;
}

.vimeo-vid {
	z-index: 600;
}


@media (min-width: 768px) and (max-width: 979px) {
	.remix a {
		font-size: 20px;
	}
}

@media (max-width: 767px) {
	.remix a {
		width: 80%;
		margin-left: 10%;
	}
	.secondary-vids .span6.first {
		padding-bottom: 0;
	}
}

@media (max-width: 570px) {
	.submit-remix .big-button {
		padding: 12px;
	}
	.submit-remix .big-button h2 {
		font-size: 24px;
		line-height: 24px;
		margin-bottom: 0px;
		margin-top: 0;
	}
	.submit-remix .big-button h4 {
		font-size: 14px;
		margin-top: 0;
	}
	.submit-remix .big-button p {
		font-size: 10px;
		margin-bottom: 0;
		line-height: 10px;
	}

	#zip-code,
	input.zip-submit {
		border: 0;
		font-size: 20px;
		padding: 8px 14px;
	}

	#zip-code {
		width: 128px;
	}

}

@media (max-width: 400px) {
	.remix a {
		font-size: 18px;
	}
	.remix h2 {
		font-size: 40px;
	}
	.submit-remix .big-button p.deadline {
		margin-top: 1em;
		font-size: 80%;
	}
}